<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="tipos.css">
<meta charset="utf-8">
<link rel='icon' href="pingu.ico"> <!--* incone part de sobre-->
<title>NON</title>
</head>

<body>
    <div class="menu">
  <ul>
  <li><a href="index.html">Inici</a></li>
  <li><a href="nuria.html">Núria</a>
        <ul>
          <li><a href="nuria.html">Qui soc?</a></li>
          <li><a href="nuria.html">Que faig?</a></li>
          <li><a href="nuria.html">Espectatives</a></li>
        </ul>
      </li>
  <li><a href="projecte.html">Projecte</a></li>
  <li><a href="disseny.html">Informació</a></li>
  <li><a href="contacte.html">Contacte</a></li>
  </ul>
  </div>

<div class="container">

<video src="esboc.mp4" width="800" height="450" controls></video>

<b>En aquest vídeo podem veure la presentació d'un espai creat des de zero.
  L'espai cuina/menjador és obert, ja que el client és el que ens demanava.</b>

</div>
</body>
</html>
